// General
"SU_TITLE" = "Opdatering til overførsel og dvd-/cd-deling";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Til skrivebordssystemer";
// Error strings
"ERROR_INSTALL" = "Enheden opfylder ikke kravene til dette installeringsprogram.";
